Subject: Trainer Candidate - Ankita Singh
From: Ankita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 11:44:11 -0400

| | Tech Support Test

Name | Ankita Singh
E-mail | [email-masked]
Phone Number | (+91) 8826243298
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nawada, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techblue Software pvt.ltd | process analyst L2 | current working | 25,725.00
Previous Employer 1 | Doctor Vahini pvt.lmt | Business Development Executive | May 2019 | 17,000,00
Previous Employer 2 | AGEIS | Assistance advisor | oct 2018 | 14,500.00

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am current working for a UK based real estate business and following European quality work standards and i can assure you that providing quality work is one of my strong suits.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have almost 5 year of experience in  co-operate world and i have encounter this situation many times whether i have to manage and deliver work in deadline for my team and always worked in high pressure.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion the great  customer service is where we can identify the customer need and solve there problem in time.
What according to you makes you a good candidate for this position? | I am a great candidate for this job because i am a team player and always try to find solution in time and work in high pressure situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |